Date: Thursday, November 25, 2010 @ 21:14:15
  Author: allan
Revision: 100862

run test suite

Modified:
  glibc/trunk/PKGBUILD

----------+
 PKGBUILD |    3 +++
 1 file changed, 3 insertions(+)

Modified: PKGBUILD
===================================================================
--- PKGBUILD    2010-11-26 02:08:28 UTC (rev 100861)
+++ PKGBUILD    2010-11-26 02:14:15 UTC (rev 100862)
@@ -112,6 +112,9 @@
       --libdir=/usr/lib --without-gd --disable-multi-arch
         
   make
+
+  # some errors are expected - manually check log files
+  make -k check || true
 }
 
 package() {

Reply via email to